<!-- routify:options preload="proximity" -->
<script>
    import Navbar from "../lib/Navbar.svelte";
    import Footer from "../lib/Footer.svelte";
    import PageTransition from "../lib/PageTransition.svelte";
    import {Notifications} from "@higenku/theme"
</script>


<Notifications />
<Navbar />
<PageTransition />
<main class="container">
    <div class="d-flex justify-center mt-1">
        <div class="card" style="width: 316px;">
            <h3 style="margin: 0;">
                <a class="" href="https://war.ukraine.ua/support-ukraine/">
                    Support Ukraine 🇺🇦 <!--This is the flag-->
                </a>
            </h3>
        </div>
    </div>
    <slot />
    <Footer />
</main>